<?php include("dbconnect.php");
menu();
 ?>

<h2> Lista de entradas</h2>

<?php
//:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

$result = mysql_query("select numero,nombre from clientes") or
    die (mysql_error());

while ($row = mysql_fetch_array($result))
{
echo "<b>Numero:  </b>";
echo $row["numero"];
echo "<b>  Nombre:  </b>";
echo $row["nombre"];
echo "<br>";

echo "<table>";
echo " <tbody>";
echo "   <tr>";
echo "      <td>";

echo "<form name=ir_reparacion method=post action=b_nombre.php>";
echo "<b>Ver Incidencias:</b>";
echo "<input type=submit name=parabuscar value=$row[numero]>";
echo "</form>";

echo "	   </td>";
echo "      <td>";

echo "<form name=entrar_reparacion method=post action=entrar_reparacion.php>";
echo "<b>Entrar Incidencia:</b>";
echo "<input type=submit name=ncliente value=$row[numero]>";
echo "</form>";


echo "	   </td>";
echo "      <td>";

echo "<form name=editar_c method=post action=update_cliente.php>";
echo "<b>Editar Cliente:</b>";
echo "<input type=submit name=editar_cliente value=$row[numero]>";
echo "</form>";


echo "	   </td>";
echo "    </tr>";
echo "  </tbody>";
echo "</table>";




echo "-------------------";
echo "<br>";
}
mysql_free_result($result);
?>
